=== debian/control ===
Source: libnet-nessus-rest-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl, libtest-pod-coverage-perl, libtest-pod-perl, libwww-perl, libjson-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-nessus-rest-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-nessus-rest-perl.git
Homepage: https://metacpan.org/release/Net-Nessus-REST
Testsuite: autopkgtest-pkg-perl

Package: libnet-nessus-rest-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl, libjson-perl
Description: REST interface for Nessus 6.0
 Net::Nessus::REST provides a Perl module for communication with the Nessus
 vulnerability scanner developed by Tenable Network Security, via its REST
 interface.
