=== debian/watch ===
version=3
https://metacpan.org/release/Net-Nessus-REST   .*/Net-Nessus-REST-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
