## libnet-nessus-rest-perl 0.7.0

=== debian/changelog ===
libnet-nessus-rest-perl (0.7.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-nessus-rest-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:16:53 +0100

libnet-nessus-rest-perl (0.7.0-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 20:36:08 +0100

libnet-nessus-rest-perl (0.7.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:08:42 +0200

libnet-nessus-rest-perl (0.7.0-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: add information about license information location.
  * Import upstream version 0.5.
  * Make (build) dependency on libwww-perl versioned.
  * Declare compliance with Debian Policy 3.9.8.

  [ Christopher Hoskin ]
  * New upstream release (v0.7.0)

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Fri, 08 Apr 2016 21:38:53 +0100
