=== debian/control ===
Source: libnet-nessus-rest-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libjson-perl,
                     libwww-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-nessus-rest-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-nessus-rest-perl.git
Homepage: https://metacpan.org/release/Net-Nessus-REST

Package: libnet-nessus-rest-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-perl,
         libwww-perl
Multi-Arch: foreign
Description: REST interface for Nessus 6.0
 Net::Nessus::REST provides a Perl module for communication with the Nessus
 vulnerability scanner developed by Tenable Network Security, via its REST
 interface.
