=== debian/watch ===
version=4
https://metacpan.org/release/Net-Nessus-REST   .*/Net-Nessus-REST-v?@ANY_VERSION@@ARCHIVE_EXT@$
